cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
527
Views
0
Helpful
4
Replies
Highlighted
Beginner

MPLS on 2500 or lower end CE models?

Hi everyone,

Just wondering if any lower end Cisco models including the 2500 series or lower models are capable of running MPLS as customer edge (CE) devices. A quick search on CCO for IOS releases that support MPLS fails to list anything lower than 2600 Series.

Tia,

Angel

4 REPLIES 4
Highlighted
Advisor

MPLS Is not supported on low end platforms.

Highlighted
Beginner

Hi Angel,

2500 should be Ok to become a CE. no mpls config required at the CE, just normal routing ie wan/lan ip and default route.

--mdshah

Highlighted
Beginner

I believe the 2650 can run very limited MPLS however you should consider "VRF lite" if all you need is to run a CE router with multiple routing tables. I think VRF lite is available on most CE routers from 1700 series up...

Highlighted

http://cell-relay.indiana.edu/mhonarc/mplsrc/2002-Sep/msg00109.html

Re: MPLS support on 2500 ?!

From: Robert Raszuk <raszuk@cisco.com>

Date: Sat, 21 Sep 2002 22:47:31 +0200

CC: Mark Lewis <markl11_uk@yahoo.co.uk>, mpls-ops@mplsrc.com

Organization: Signature: http://www.employees.org/~raszuk/sig/

Resent-Date: Sat, 21 Sep 2002 17:53:33 -0400

To: fraanro <fraanro@arrakis.es>

Ok let me clarify a bit ...

2500 does not support MPLS simply because 2500 business unit decided so.

For lab trials, education etc ... Almost a year back Oct 20 2001 I have

compiled totally unsupported image which can be used on 2500 to run MPLS

and even some MPLS based applications (L3VPNs, TE etc ...) The location

is: ftp://ftp-eng.cisco.com/rraszuk/specials/ name: *20oct2001

Feell free to play with it but don't call tac or complain when something

is not working !

R.